@import url('http://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css');

.pdfDownloads li {
	position:relative;
}
.pdfDownloads li a:after {
	position:absolute;
	top:15px;
	right:0;
	background:url(../img/ico-pdf.png) no-repeat center center #666;
	width:30px;
	height:30px;
	display:block;
	content:" ";
}
.pdfDownloads li.youtube a { }
.pdfDownloads li.youtube a:after {
	background-image:none;
	font-family:FontAwesome;
	color:#fff;
	font-size:24px;
	line-height:30px;
	content:"\f167";
	margin-top:4px;
	 text-align:center;
}
.accordionInfo li a:after {
	position:absolute;
	top:15px;
	right:0;
	width:30px;
	height:30px;
	display:block;
	color:#666;
	font-size:30px;
	line-height:27px;
	content:"+";
	margin-top:0px;
	text-align:center;
	background-color:#FFF;
	border:solid 1px #cdcdcd;
	border-bottom-width:2px;
	border-bottom-color:#666666;
	font-weight:400;
}
.accordionInfo li .active:after {
	content:"-";
	line-height:20px;
}
.accordionInfo li a:hover:after {
	color:#FFF;
	font-weight:700;
}


#bigHoverBlock {
	background-color:#E2E2E2;
	padding:10px 10px 0 10px;
	text-align:right;
}
#bigHoverBlock.pb60 {
	padding-bottom:60px;
}
#bigHoverBlock.lessMt {
	padding-top:7px;
}
#galleryLink,
#bigHoverBlock {
	border-bottom:solid 3px #666666;
}
#bigHoverBlock.TextAlignLeft {
	text-align:left;
}
#bigHoverBlock a { 
	display:block;
	cursor:pointer;
}
#bigHoverBlock #hoverBlockImg {
	position:relative;
}
#bigHoverBlock img {
	width:100%;
	height:auto;
	border:solid 0px #fff;
	vertical-align: top;
}
#bigHoverBlock #hoverBlockBtn {
	color:#fff;
	font-weight:600;
	font-size:14px;
	display:inline-block;
	padding:20px;
	background-color:#666666;
}

#bigHoverBlock #hoverBlockBtnLINK {
	color:#fff;
	font-weight:600;
	font-size:14px;
	display:inline-block;
	padding:20px 20px 20px 55px;
	background-color:#666666;
	position:relative;
}


#hoverBlockBtnLINK:before { content: " ";
					 width:40px;
					 height:100%;
					 background:#E2E2E2;
					 position:absolute;
					 left:0px;
					 top:0px;
					 display:block;
					 }	
					 
#hoverBlockBtnLINK:after { content: " ";
					width: 11px;
					height: 11px;
					border-bottom: 1px solid #666;
					border-right: 1px solid #666;
					position: absolute;
					left: 12px;
					top: 41%;
					 display:block;
					 

					-webkit-transform: rotate(-45deg);
					-moz-transform:    rotate(-45deg);
					-ms-transform:     rotate(-45deg);
					-o-transform:      rotate(-45deg);
					transform: 		 rotate(-45deg);					 
					 }
					 
					 
					 
					 
#bigHoverBlock #hoverBlockImg {
	margin-bottom:10px;
}
#bigHoverBlock #hoverBlockImg:after { 
	display:block; 
	position:absolute;
	background-color:rgba(0,0,0,0.4);
	top:0; 
	left:0;
	height:100%;
	width:100%;
	content:" ";
	opacity:0;
}
#bigHoverBlock #hoverBlockBtn,
#bigHoverBlock #hoverBlockImg:after,
#upcommingEvents a {
	-webkit-transition:all 0.0s ease-in-out;
	   -moz-transition:all 0.0s ease-in-out;
	    -ms-transition:all 0.0s ease-in-out;
	     -o-transition:all 0.0s ease-in-out;
	        transition:all 0.0s ease-in-out;
}
#upcommingEvents li { width:100%; clear:both; }
#bigHoverBlock:hover #hoverBlockBtn,
#bigHoverBlock:hover #hoverBlockBtnLINK {
	background-color:#021264;
}
#bigHoverBlock:hover #hoverBlockImg:after {
	opacity:1;
}
section h2.mb60 { 
	margin-bottom:50px; 
}
#galleryLink #whiteBlock {
	background-color:#fff;
	padding:15px;
	margin-bottom:60px;
}
#galleryLink.noHandCursor {
	cursor:default;
}
section.pt60 {
	padding-top:60px;
}
#upcommingEvents, 
#upcommingEvents > li { 
	margin:0; 
	padding:0; 
	list-style:none; 
	font-size: 12px;
	line-height: 21px;
}
#upcommingEvents > li { 
	padding:0px 0; 
	border-bottom:solid 1px #666;
	margin-bottom: 0px;
	line-height:17px;
}
#galleryLink #upcommingEvents li:last-child {
	border-bottom:none;
}
#upcommingEvents strong { 
	font-weight:700; 
	font-size:12px;
}
#upcommingEvents a {
	text-decoration:none;
	color:#393939;
	display:block;
	padding:20px 3px;
}
#upcommingEvents a:hover {
	background-color:#f5f5f5;
}

#upcommingEvents a:hover:after { background-color:#021264;}


#upcommingEvents,
#upcommingEvents big {
	font-size:11px;
}
#upcommingEvents em,
#upcommingEvents big {
	font-weight:600;
}
#upcommingEvents em,
#upcommingEvents strong {
	color:#011264;
	display:block;
	margin-bottom:3px;
	width:95%;
}
section h2.mb35 { 
	margin-bottom:25px;
}
#columns_2.column_main {
	width:63%;
	float:left;
}
#columns_2.biggerMainBlock {
	width:68%;
}
#columns_2.column_side {
	width:30%;
	float:right;
}
#columns_2.column_main:before,
#columns_2.column_side:after {
	display:block;
	content:" ";
	height:1px;
	float:left;
	clear:both;
	width:100%;
}
section h1.clearfix { 
	clear:both; 
	float:left; 
}
#bigHoverBlock.noPd {
	padding:0 0 50px 0;
}
#headSideBlock {
	color:#fff;
	font-weight:300;
	font-size:30px;
	line-height:30px;
	text-align:center;
	padding:15px 0;
	background-color:#666666;
}
#filterBlock {
	margin:0 10px;
	background-color:#fff; padding:20px 0;
}
#filterBlock li {
	list-style:none;
	padding:7px 20px 7px 50px;
	font-size:14px;
}
#filterBlock.resultsFilterNav li {
	padding:4px 20px 4px 50px;
}
#filterBlock a {
	color:#393939;
	text-decoration:none;
	font-weight:400;
}
#filterBlock li:before {
	font-family:FontAwesome;
	content:"\f105";
	float:left;
	margin:-2px 10px 0 0;
	font-size:18px;
}
#filterBlock li:nth-child(2n+2) {
	background-color:#F3F3F3;
}
#filterBlock li:hover a,
#filterBlock li:hover:before,
#filterBlock li a.current {
	color:#001264;
	font-weight:600;
}

#resultsBlocks, #resultsBlocks li { 
	margin:0; 
	padding:0; 
	list-style:none; 
}
#resultsBlocks {
	float:left;
	clear:both;
	min-height:298px;/*1543px*/
	width:100%;
}
#resultsBlocks img { 
	width:100%; 
	border:solid 0px #fff; 
	vertical-align: top;
}
#resultsBlocks li {
	width:30%; 
	margin:2% 3% 0 3%;
	display:inline-block;
	margin-right:-3px;
	min-height:282px;
}
#resultsBlocks .slideTxt:before {
	background:#E2E2E2!important;
}
#resultsBlocks .slideTxt {
	width:100%;
	max-width:180px;
	display:inline-block;
	text-align:left;
	min-height:59px;
	padding:6px 4px 4px 55px;
	color:#fff;
	font-weight:600;
	font-size:13px;
}
#resultsBlocks a {
	text-decoration:none;
	display:block;
	width:100%;
}
#resultsBlocks a:hover .slideTxt {
	background-color:#021264;
}
#resultsBlocks .slideTxt em { 
	font-weight:400;
	font-size:12px;
}
#bigHoverBlock:hover #resultsBlocks #hoverBlockImg:after {
	opacity:0;
}
#bigHoverBlock #resultsBlocks li a:hover #hoverBlockImg:after {
	opacity:1;
}

/* ISOTOPE FILTER */
.isotope-item {
	z-index: 2;
}
.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}
.isotope, .isotope .isotope-item {
 -webkit-transition: opacity ease-out 0.6s;
    -moz-transition: opacity ease-out 0.6s;
    -o-transition: opacity ease-out 0.6s;
    transition: opacity ease-out 0.6s;
	
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
 -webkit-transition: opacity ease-out 0.6s;
    -moz-transition: opacity ease-out 0.6s;
    -o-transition: opacity ease-out 0.6s;
    transition: opacity ease-out 0.6s;
}
.isotope.no-transition, 
.isotope.no-transition .isotope-item, 
.isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}

@media all and (max-width: 640px) {
	#columns_2.column_main,
	#columns_2.column_side,
	#columns_2.biggerMainBlock {
		width:100%;
		float:left;
		clear:both;
	}
}

.linkBlock {
	display:inline-block;
	background-color:#666666;
	border-bottom:solid 0px #666666; /*border-bottom:solid 2px #666666; - backup*/
	color:#fff;
	font-weight:600;
	text-decoration:none;
	height:55px;
	font-size:14px;
	margin-bottom:20px;
	margin-right:20px;
}
.linkBlock:hover {
	background-color:#021264;
}
.linkBlock em { 
	display:inline-block;
	height:100%;
	font-style:normal;
	width:35px;
	text-align:right;
	background-color:transparent; /*#e2e2e2 - backup color*/
	color:#fff; /*#444 - backup color*/
	float:left;
}
.linkBlock em:before { 
	font-family:FontAwesome;
	content:"\f105";
	font-size:24px; /*18px - backup size*/
	line-height:32px;
	font-weight:300;
	margin-top:10px;
	display:inline-block;
}
.linkBlock span { 
	display:inline-block;
	margin:18px 25px 0 10px;
	float:left;
}
#shareholderTable {
	border:solid 1px #CDCDCD;
	border-bottom-width:3px;
	border-bottom-color:#666666;
	font-size:12px;
}
#shareholderTable th {
	border-bottom:solid 1px #CDCDCD;
	font-weight:600;
	color:#302C69;
	padding:15px 10px 8px 8px;
}
#shareholderTable.padTHLeft th {
	padding:15px 10px 8px 20px;
}
#shareholderTable td {
	padding:3px 10px 3px 20px;
}
#shareholderTable strong {
	font-weight:600;
	font-size:12px;
}
#shareholderTable td {
	font-size:12px;
}
.doublelines {
	border-top:solid 1px #999;
	border-bottom:solid 2px #999;
	border-left:none;
	border-right:none;
}
.thinline1 {
	border-bottom:solid 1px #555;
}
.thickline1 {
	border-bottom:solid 2px #555;
}
.lineRight1 {
	border-right:solid 1px #CDCDCD;
}
.doublelines td {
	border-top:solid 1px #999;
	border-bottom:solid 2px #999;
}
.rule1T td,
td.rule1T { border-top:solid 1px #999; }

table.boldBlue strong { color: #001264; }

#yearHead, #yearHead li { 
	margin:0;
	padding:0;
	list-style:none;
}

#yearHead li {
	font-weight:300;
	font-size:30px;
	margin-bottom:15px;
	margin-top:5px;
	color:#021264;
}

#yearHead.line {
	border-bottom:solid 1px #666;
}
.line-top {
	border-top:solid 1px #666666;
}

#upcommingEvents { font-size: 13px; line-height: 21px!important; }

#upcommingEvents ul { padding-left: 15px; }

#upcommingEvents ul li {
	opacity: 1!important;
	display: block!important;
	position: relative;
}
 
#upcommingEvents ul li:before {
	position: absolute;
	content: '•';
	display: block;
	height: 5px;
	width: 5px;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	left: -15px;
	top: 0;
}

.investors .ui-oph04 #bigHoverBlock { border-bottom: 0; position: relative; }
.investors .ui-oph04 #bigHoverBlock:after { content: ''; height: 0; width: 100%; top: 100%; left: 0; position: absolute; border-bottom: 3px solid #666; z-index: 2; }

.ownLine { position: relative; height: 313px; }